.titlestyle51566{ font-size: 9pt; color: #222222; text-decoration: none ;}

.morestyle51567{ font-size: 9pt ;}
.clickstyle51567{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont51567{ font-size: 9pt; line-height: 150% ;}
.titlestyle51567{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle51567{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle51567{ font-size: 8pt; color: #adadad; line-height: 150% ;}
A.c51567 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c51567:link {
color:#222222;}
A.c51567:visited {
color:#222222;}
A.c51567:active {
color: #222222;}
A.c51567:hover {
color: #cc0000;}
.morestyle51568{ font-size: 9pt ;}
.clickstyle51568{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont51568{ font-size: 9pt; line-height: 150% ;}
.titlestyle51568{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle51568{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle51568{ font-size: 8pt; color: #adadad; line-height: 150% ;}
A.c51568 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c51568:link {
color:#222222;}
A.c51568:visited {
color:#222222;}
A.c51568:active {
color: #222222;}
A.c51568:hover {
color: #cc0000;}
.morestyle51569{ font-size: 9pt ;}
.clickstyle51569{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont51569{ font-size: 9pt; line-height: 150% ;}
.titlestyle51569{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle51569{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle51569{ font-size: 8pt; color: #adadad; line-height: 150% ;}
A.c51569 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c51569:link {
color:#222222;}
A.c51569:visited {
color:#222222;}
A.c51569:active {
color: #222222;}
A.c51569:hover {
color: #cc0000;}
